{
    "NO_BROWSER_SUPPORT": "Det kan hende at nettleseren din ikke støtter HTML5, så største tillatte filstørrelse er ",
    "PLURAL_ENDING": "er",
    "JI_WEB_RE": "Jirafeau, din vevfilpakkebrønn",
    "SEL_FILE": "Velg ei fil",
    "SEND": "Send",
    "UP": "Laster opp…",
    "ONE_TIME_DL": "Éngangsnedlasting",
    "PSW": "Passord",
    "TIME_LIM": "Tidsgrense",
    "MAX_FILE_SIZE": "Maksimal filstørrelse",
    "POWERED_BY": "drevet av copyleft, -friprogprosjektet Jirafeau",
    "MADE_WITH": "Laget med",
    "JI_PROJECT": "Jirafeau-prosjektet",
    "1_MIN": "Ett minutt",
    "1_H": "Én time",
    "1_D": "Én dag",
    "1_W": "Ei uke",
    "1_M": "Én måned",
    "1_Q": "Ett kvartal",
    "1_Y": "Ett år",
    "NONE": "Ingen",
    "UP_PSW": "Last opp passord",
    "2_BIG": "Fila er for stor",
    "FILE_LIM": "Filstørrelse begrenset til",
    "FILE_DIR_W": "Filmappen er ikke skrivbar",
    "LINK_DIR_W": "Lenkemappen er ikke skrivbar",
    "ASYNC_DIR_W": "Asynkmappen er ikke skrivbar!",
    "INSTALL_SCRIPT_HERE": "Installasjonsskriptet er der enda",
    "ERR_OCC": "En feil inntraff.",
    "FILE_UP": "Fil opplastet.",
    "DL_PAGE": "Nedlastingsside",
    "VALID_UNTIL": "Filen er gyldig til følgende dato",
    "VIEW_LINK": "Vis lenke",
    "DIRECT_DL": "Direkte nedlastingslenke",
    "DELETE_LINK": "Slett lenke",
    "DL": "Last ned",
    "PREVIEW": "Forhåndsvis",
    "FILE_404": "Beklager, forespurt fil finnes ikke",
    "FILE_NOT_AVAIL": "Fila er ikke tilgjengelig.",
    "CONFIRM_DEL": "Bekreft sletting",
    "GONNA_DEL": "Du er i ferd med å slette",
    "DELETE": "Slett",
    "FILE_DELETED": "Fila har blitt slettet.",
    "FILE_EXPIRED": "Tidsgrensen for denne fila har utløpt.",
    "PSW_PROTEC": "Passordbeskyttelse",
    "GIMME_PSW": "Angi passordet for denne fila",
    "ACCESS_KO": "Tilgang nektet",
    "NOW_DOWNLOADING": "Du er i ferd med å laste ned",
    "USING_SERIVCE": "Ved å bruke tjenestene våre, godtar du",
    "TOS": "Tjenestevilkårene",
    "AUTO_DESTRUCT": "Advarsel, denne fila vil bli slettet etter at den er lest",
    "INTERNAL_ERROR_DEL": "Intern fil under filopprettelse.",
    "CONF_AUTOGEN_COMMENT": "Denne fila ble opprettet av installasjonsprosessen. Du kan redigere den. Se config.original.php for å forstå oppsettselementene.",
    "CANNOT_CREATE_DIR": "Følgende mappe kunne ikke opprettes",
    "MANUAL_CREATE": "Du burde opprette denne mappen manuelt.",
    "DIR_NOT_W": "Følgende mappe er ikke skrivbar",
    "GIMME_W": "Du burde gi skrivetilgang til vevtjeneren i denne mappen.",
    "HERE_SOLUTION": "Her er løsningen",
    "CONF_SOLUTION": "Den lokale oppsettsfila kunne ikke opprettes. Opprett ei <code>lib/config.local.php</code>-fil og innvilg vevtjeneren skrivetilgang til den (foretrukket løsning), eller innvilg skrivetilgang til vevtjeneren i <code>lib</code>-mappa.",
    "CONF_SOLUTION_2": "Det lokale oppsettes kan ikke endres av vevtjeneren. Innvilg skrivetilgang til vevtjeneren for skriving i <code>lib/config.local.php</code>-fila.",
    "JI_INSTALL": "Installasjon av Jirafeau",
    "STEP": "steg",
    "OUT_OF": "av",
    "ADMIN_PSW": "Admin-passord",
    "FINALIZATION": "Fullføring",
    "SETTING_UP": "Jirefeau setter opp nettsiden i henhold til oppsettet du angav.",
    "PREV_STEP": "Forrige steg",
    "RETRY_STEP": "Gjenta dette steget",
    "JI_FONCTIONAL": "Jirafeau er nå fullt operativt",
    "INFO": "Informasjon",
    "BASE_ADDR_INFO": "Basisadressen til Jirafeau er første den av nettadressen, til (og innbefattet) siste skråstrek. For eksempel: \"http://www.eksempel.no/\". Ikke glem den etterfølgende skråstreken!",
    "BASE_ADDR": "Basisadresse",
    "DATA_DIR_EXPLAINATION": "Datamappen er der filer og informasjon om filene dine blir lagret. Du burde legge den utenfor din nettside, eller i det minste begrense tilgang til denne mappen. Ikke glem den etterfølgende skråstreken!",
    "DATA_DIR": "Datamappe",
    "NEXT_STEP": "Neste steg",
    "ADMIN_INTERFACE_INFO": "Jirafeau har et administrasjonsgrensesnitt (gjennom admin.php). Du kan sette et passord for tilgang til grensesnittet, eller la det stå tomt for å skru det av.",
    "NO_ADMIN": "Administrasjonsgrensesnittet er ikke påslått.",
    "NO_ADMIN_AUTH": "Du har ikke logget inn i administrasjonsgrensesnittet.",
    "LOGIN": "Logg inn",
    "BAD_PSW": "Galt passord.",
    "ADMIN_INTERFACE": "Administrasjonsgrensesnitt",
    "CLEAN_EXPIRED": "Tøm utløpte filer",
    "CLEAN_INCOMPLETE": "Tøm gamle ufullførte overføringer",
    "CLEAN": "Tøm",
    "SEARCH_NAME": "Søk etter filer etter navn",
    "SEARCH": "Søk",
    "LS_FILES": "List opp alle filer",
    "LIST": "List opp",
    "ACTIONS": "Handlinger",
    "SEARH_BY_HASH": "Søk etter filer etter sjekksum",
    "SEARCH_LINK": "Søk etter en spesifikk lenke",
    "CLEANED_FILES_CNT": "Antall tømte filer",
    "LOGOUT": "Logg ut",
    "NOW_LOGOUT": "Du er nå utlogget",
    "LINK_DELETED": "Lenke slettet",
    "FILENAME": "Filnavn",
    "FILE": "fil",
    "LINK": "lenke",
    "TYPE": "Type",
    "SIZE": "Størrelse",
    "EXPIRE": "Utløper",
    "ONETIME": "Engangs",
    "UPLOAD_DATE": "Opplastingsdato",
    "ORIGIN": "Opprinnelse",
    "ACTION": "Handling",
    "DEL_LINK": "Slett lenke",
    "DEL_FILE_LINKS": "Slett fil og lenker",
    "DELETED_LINKS": "Slettede lenker",
    "YEAR": "år",
    "DAY": "dag",
    "MINUTE": "minutt",
    "HOUR": "time",
    "SECOND": "sekund",
    "LESS_1_SEC": "mindre enn ett sekund"
}
